<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-service:2.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/56c4f18517d6b89d327ed0d072a1fcc7/transformed/lifecycle-service-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/77c63bd5966e57de885a5a1ef5043d90/transformed/jetified-lifecycle-service-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/77c63bd5966e57de885a5a1ef5043d90/transformed/jetified-lifecycle-service-2.1.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/77c63bd5966e57de885a5a1ef5043d90/transformed/jetified-lifecycle-service-2.1.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-service/2.1.0/8fea0db3aaed284d86f63be3977c01b156585cb2/lifecycle-service-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>